.stage{padding-top:100px;}
.section{ overflow: hidden;box-sizing: border-box;padding-top:0;-webkit-transition:all 0.5s ease-in;-moz-transition:all 0.5s ease-in;transition:all 0.5s ease-in;}
.section .wrap { position: relative; width: 100%; height: 100%; margin: 0 auto;}
.section .arrow{position:absolute;left:50%;margin-left:-25px;bottom:0;width:50px;height:50px;background:url('../../img/arrdown.svg') no-repeat center;background-size: cover;cursor: pointer;}
.section .arrowb{position:absolute;left:50%;margin-left:-25px;bottom:0;width:50px;height:50px;background:url('../../img/arrdown_black.svg') no-repeat center;background-size: cover;cursor: pointer;}
@media only screen and (max-width: 1200px){
	.stage{padding-top:70px;}
}
/*topShow*/	
.topShow {min-height:400px;}		
.topShow .content{width:100%;height:100%; background:url('../../img/home/g02.jpg') no-repeat right center;background-size:cover;}
.topShow .content .headline{position:relative;width:100%;max-width:1200px;margin:0 auto;top:62%;}
.topShow .content .headline:before{content: "";position:absolute; width:100%;height:100%;background:#FFF;top:0;left:-100%;}
.topShow .content .headline .title{width:50%;padding:20px 30px 20px 0; font-size:42px;line-height:1.2; color:#000;background:#FFF;box-sizing: border-box;}
@media only screen and (max-width: 1280px){
	.topShow .content .headline .title{width:550px;font-size:36px;padding:30px;}
}
@media only screen and (max-width: 992px){
	.topShow .content .headline .title{width:430px; font-size:28px; padding:20px;}
}
@media only screen and (max-width: 768px){ 
	.topShow .content .headline .title{width:270px; font-size:18px; padding:15px;}
}
/*description*/
.descrip{margin:50px 0;}
.descrip .wrap{width:100%;}
.descrip .wrapFluid{background:#e2c5c7;padding:30px 0;margin:20px 0;}
.descrip .wrap .content{width:100%;max-width:1200px;margin:0 auto;}
.descrip .paragraph{padding:20px 0; -moz-column-count: 3; column-count: 3;-moz-column-gap:20px; column-gap:20px;}
.descrip .paragraph .tit{color:#8d1a1f;font-size:18px;line-height:1.2;margin:0 0 10px;font-family: "Helvetica-Bold",Arial;}
.descrip .paragraph .tit01{color:#8d1a1f;font-size:18px;line-height:1.2;margin-bottom:12px;font-family: "Helvetica-Bold",Arial;}
.descrip .title{color:#8d1a1f;font-size:18px;line-height:1.2;margin-bottom:15px;font-family: "Helvetica-Bold",Arial;}
.descrip .copy{font-size:18px;line-height:1.4; text-align: ;}/*justify*/
.descrip .copy p{margin-bottom:10px;}
.descrip .space{height:24px;}

.descrip .grapWrap{margin:30px 0;}
.descrip .grapWrap .tit{ font-size:18px;line-height:1.2;color:#8d1a1f;min-height:30px;margin-bottom:10px; font-family: "Helvetica-Bold",Arial;}
.descrip .grapWrap .tip{ font-size:14px;color:#000;margin:10px;}

.descrip .grapWrap .tip12{ font-size:12px;color:#999;margin:10px;}
.descrip .grapWrap .tip12_1{ font-size:12px;color:#999;margin:10px;float: left;width: 84%;margin-top:15px;}
.descrip .grapWrap .tip14{ font-size:14px;color:#999;margin:10px;}
.descrip .grapWrap .tip16{ font-size:16px;color:#999;margin:10px;}
.descrip .grapWrap .tip18{ font-size:18px;color:#999;margin:10px;}
.descrip .grapWrap .tip20{ font-size:20px;color:#999;margin:10px;}
.descrip .grapWrap .tip22{ font-size:22px;color:#999;margin:10px;}

.descrip .copygrapWrap .contLeft{width:34%;float:left;padding-right:30px;}
.descrip .copygrapWrap .contRight{width:64%;float:right;margin:0; }
.descrip .copyWrap .tit{color:#8d1a1f;font-size:18px;margin-bottom:20px;font-family: "Helvetica-Bold",Arial;}
.descrip .chartPart{padding-bottom:15px;}

.descrip .tableWrapCenter{width:775px;margin:20px auto 40px;}/*width:64%;*/

.descrip .tablegrapWrap .contLeft,
.descrip .tablegrapWrap .contRight{width:50%;float:left;margin:0;}
.descrip .tablegrapWrap .contLeft{padding-right:50px;}

.descrip .note{ font-size:12px;line-height:1.2;margin-top:30px; font-family: "Helvetica-Bold",Arial;}

.descrip .shares{text-align: right;margin:10px 0 20px;}
.descrip .shares a{width:26px;height:26px;margin:0 5px;}
.descrip .shares a.twitter{background:url('../../img/twitter.svg') no-repeat 0 0;background-size: contain;}
.descrip .shares a.linkedin{background:url('../../img/linkedin.svg') no-repeat 0 0;background-size: contain;}

@media only screen and (max-width: 1366px){
	.descrip .wrap .content{ padding:0 60px; }
	.descrip .picture img{width:100%;height:auto;}
	.descrip .tableWrapCenter .picture img{width:auto;}
	
	.descrip .copygrapWrap .contLeft{width:40%; }
	.descrip .copygrapWrap .contRight{width:60%; }
}
@media only screen and (max-width: 1120px){
	.descrip .wrap .content{ padding:0 60px; }
	.descrip .copygrapWrap .contLeft{width:45%; }
	.descrip .copygrapWrap .contRight{width:55%; }
	.descrip .copy{font-size:16px; }
}
@media only screen and (max-width: 992px){
	.descrip .wrap .content{ padding:0 50px; }
	.descrip .tableWrapCenter{width:100%;}
	.descrip .tableWrapCenter .picture img{width:100%;}
	.descrip .copygrapWrap .contLeft,
	.descrip .tablegrapWrap .contLeft{width:100%;float:none;padding:0;margin-bottom:30px;}
	.descrip .copygrapWrap .contRight,
	.descrip .tablegrapWrap .contRight{width:100%;float:none;margin:0;padding:0;}
}
@media only screen and (max-width: 768px){
	.descrip .wrap .content{ padding:0 40px; }
	.descrip .copy{font-size:14px;}
	.descrip .copy .space{height:0;display:none;}
	.descrip .paragraph{ -moz-column-count:1; column-count:1;-moz-column-gap:0; column-gap:0;}
	.descrip .grapWrap .tip{font-size:12px;}
	.descrip .chartPart{padding-bottom:0;}
}
@media only screen and (max-width: 640px){
	.descrip .wrap .content{ padding:0 30px; }
}